約束の地

あの日あの時のキャロの想い出

Ubuntu 16.04 LTS で pg の gem がインストールできない場合

結論

libpq-devを入れる。

$ sudo apt-get install libpq-dev

インストールできないときの怒られ方

こんな風に赤い文字で怒られるかと思います。

An error occurred while installing pg ...

参考(というか答え)

Powered by はてなブログ